<div class="p-5">
  <mat-form-field class="w-100">
    <input type="number" matInput placeholder="Cantidad a pagar" [(ngModel)]="amount">
    <span matPrefix>$&nbsp;</span>
  </mat-form-field>
  <mat-form-field class="w-100">
    <input matInput [matDatepicker]="picker" [(ngModel)]="deathLine" placeholder="Término de la membresía">
    <mat-datepicker-toggle matSuffix [for]="picker"></mat-datepicker-toggle>
    <mat-datepicker #picker></mat-datepicker>
  </mat-form-field>
  <button mat-raised-button
          class="float-lg-right"
          color="warn"
          (click)="capturePayment()">Agregar pago</button>
</div>